.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.977200px;}
.ls12{letter-spacing:-0.940800px;}
.ls26{letter-spacing:-0.259200px;}
.ls0{letter-spacing:-0.246400px;}
.ls33{letter-spacing:-0.170400px;}
.ls29{letter-spacing:-0.151200px;}
.ls10{letter-spacing:-0.136800px;}
.ls3{letter-spacing:-0.134400px;}
.ls2{letter-spacing:-0.132000px;}
.ls17{letter-spacing:-0.128800px;}
.ls1b{letter-spacing:-0.123200px;}
.ls1a{letter-spacing:-0.117600px;}
.ls1d{letter-spacing:-0.115200px;}
.ls1f{letter-spacing:-0.093600px;}
.ls4{letter-spacing:-0.084000px;}
.ls2b{letter-spacing:-0.081600px;}
.ls34{letter-spacing:-0.074400px;}
.ls31{letter-spacing:-0.069600px;}
.ls23{letter-spacing:-0.061200px;}
.lsc{letter-spacing:-0.054000px;}
.ls22{letter-spacing:-0.050400px;}
.ls18{letter-spacing:-0.047600px;}
.lse{letter-spacing:-0.046800px;}
.ls19{letter-spacing:-0.044800px;}
.ls7{letter-spacing:-0.043200px;}
.ls15{letter-spacing:-0.042000px;}
.lsf{letter-spacing:-0.039600px;}
.ls35{letter-spacing:-0.038400px;}
.lsd{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032400px;}
.ls36{letter-spacing:-0.031200px;}
.ls8{letter-spacing:-0.028800px;}
.ls2a{letter-spacing:-0.026400px;}
.lsb{letter-spacing:-0.025200px;}
.ls32{letter-spacing:-0.024000px;}
.ls11{letter-spacing:-0.022400px;}
.ls5{letter-spacing:-0.021600px;}
.ls25{letter-spacing:-0.018000px;}
.ls21{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.ls1c{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls27{letter-spacing:0.007200px;}
.ls16{letter-spacing:0.011200px;}
.ls24{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.021600px;}
.ls28{letter-spacing:0.036000px;}
.ls2c{letter-spacing:0.038400px;}
.ls13{letter-spacing:0.050400px;}
.ls2f{letter-spacing:0.072800px;}
.ls20{letter-spacing:0.100800px;}
.ls30{letter-spacing:0.127200px;}
.ls2e{letter-spacing:0.151200px;}
.ls2d{letter-spacing:0.223200px;}
.ls1e{letter-spacing:0.234000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-2.228800px;}
.ws21{word-spacing:-1.862000px;}
.ws36{word-spacing:-1.800000px;}
.ws6{word-spacing:-1.713600px;}
.ws22{word-spacing:-0.602000px;}
.ws2a{word-spacing:-0.100800px;}
.ws3c{word-spacing:-0.088800px;}
.ws3a{word-spacing:-0.081600px;}
.ws20{word-spacing:-0.061600px;}
.ws1d{word-spacing:-0.050400px;}
.wsf{word-spacing:-0.046800px;}
.ws3b{word-spacing:-0.038400px;}
.ws7{word-spacing:-0.032400px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.097200px;}
.ws34{word-spacing:0.126000px;}
.ws5{word-spacing:0.140400px;}
.ws2c{word-spacing:0.144000px;}
.ws2d{word-spacing:0.151200px;}
.ws30{word-spacing:0.169200px;}
.ws19{word-spacing:0.180000px;}
.ws11{word-spacing:0.183600px;}
.ws26{word-spacing:0.198000px;}
.ws16{word-spacing:0.230400px;}
.ws17{word-spacing:0.280800px;}
.ws29{word-spacing:0.327600px;}
.ws1{word-spacing:0.343200px;}
.ws2e{word-spacing:0.356400px;}
.ws10{word-spacing:0.432000px;}
.ws2b{word-spacing:0.457200px;}
.ws35{word-spacing:0.542400px;}
.wsa{word-spacing:0.684000px;}
.ws1e{word-spacing:0.702800px;}
.wse{word-spacing:0.799200px;}
.ws13{word-spacing:0.802800px;}
.wsb{word-spacing:0.828000px;}
.ws27{word-spacing:0.900000px;}
.ws28{word-spacing:1.008000px;}
.wsd{word-spacing:1.022400px;}
.ws1c{word-spacing:1.170000px;}
.ws23{word-spacing:1.198400px;}
.ws9{word-spacing:1.209600px;}
.ws8{word-spacing:1.216800px;}
.ws12{word-spacing:1.252800px;}
.ws3{word-spacing:1.372000px;}
.wsc{word-spacing:1.396800px;}
.ws31{word-spacing:1.400400px;}
.ws4{word-spacing:1.422400px;}
.ws2f{word-spacing:1.666800px;}
.ws1a{word-spacing:1.688400px;}
.ws15{word-spacing:1.796400px;}
.ws33{word-spacing:1.800000px;}
.ws1b{word-spacing:1.929600px;}
.ws14{word-spacing:2.113200px;}
.ws2{word-spacing:2.161600px;}
.ws32{word-spacing:2.998800px;}
.ws25{word-spacing:3.438400px;}
.ws24{word-spacing:3.505600px;}
.ws39{word-spacing:3.600000px;}
.ws37{word-spacing:3.729600px;}
.ws38{word-spacing:3.799200px;}
._1{margin-left:-4.664000px;}
._3{margin-left:-3.056400px;}
._0{margin-left:-1.196800px;}
._2{width:1.360800px;}
._8{width:3.468800px;}
._4{width:54.201600px;}
._9{width:64.958400px;}
._5{width:91.195200px;}
._7{width:102.290400px;}
._6{width:187.248000px;}
.fc3{color:rgb(100,110,111);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(131,138,128);}
.fc0{color:rgb(148,0,52);}
.fs6{font-size:14.000000px;}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:51.200000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:88.000000px;}
.y24{bottom:15.263866px;}
.y0{bottom:18.477311px;}
.y23{bottom:21.851429px;}
.y46{bottom:33.419832px;}
.y22{bottom:35.347899px;}
.y2c{bottom:37.854387px;}
.y2a{bottom:38.625613px;}
.y2e{bottom:39.011227px;}
.y21{bottom:48.844370px;}
.y2b{bottom:55.206992px;}
.y29{bottom:55.978218px;}
.y2d{bottom:56.363832px;}
.y45{bottom:56.556639px;}
.y43{bottom:68.125042px;}
.y44{bottom:71.402756px;}
.y41{bottom:79.693445px;}
.y42{bottom:82.971160px;}
.y40{bottom:102.830252px;}
.y3f{bottom:114.398655px;}
.y20{bottom:435.417029px;}
.y1f{bottom:457.975415px;}
.y1e{bottom:480.533802px;}
.y1d{bottom:502.899864px;}
.y1c{bottom:525.458250px;}
.y1b{bottom:570.382698px;}
.y1a{bottom:592.941085px;}
.y19{bottom:615.499472px;}
.y18{bottom:637.865533px;}
.y17{bottom:660.423920px;}
.y5{bottom:660.427294px;}
.y16{bottom:705.348368px;}
.y15{bottom:727.906755px;}
.y14{bottom:750.465142px;}
.y13{bottom:772.831203px;}
.y12{bottom:795.389590px;}
.y11{bottom:817.947976px;}
.y10{bottom:840.314038px;}
.yf{bottom:862.872425px;}
.y3e{bottom:887.360807px;}
.ye{bottom:907.796873px;}
.y3d{bottom:909.723494px;}
.yd{bottom:930.355260px;}
.y3c{bottom:932.281881px;}
.yc{bottom:952.913646px;}
.y3b{bottom:954.840268px;}
.y28{bottom:954.843160px;}
.yb{bottom:975.279708px;}
.ya{bottom:997.838095px;}
.y3a{bottom:999.764716px;}
.y9{bottom:1020.396481px;}
.y39{bottom:1022.323103px;}
.y8{bottom:1042.762543px;}
.y38{bottom:1044.689164px;}
.y37{bottom:1067.247551px;}
.y27{bottom:1067.248515px;}
.y7{bottom:1087.879316px;}
.y4{bottom:1110.244414px;}
.y6{bottom:1110.245378px;}
.y36{bottom:1112.171999px;}
.y3{bottom:1132.803765px;}
.y35{bottom:1134.730386px;}
.y26{bottom:1134.730868px;}
.y34{bottom:1179.654834px;}
.y33{bottom:1202.213221px;}
.y32{bottom:1224.771607px;}
.y1{bottom:1227.857479px;}
.y2{bottom:1239.618689px;}
.y31{bottom:1247.137669px;}
.y30{bottom:1269.696056px;}
.y2f{bottom:1292.254442px;}
.y25{bottom:1292.254924px;}
.ha{height:11.716797px;}
.h9{height:20.085938px;}
.h7{height:23.433594px;}
.h6{height:30.128906px;}
.h5{height:30.164062px;}
.h3{height:42.900000px;}
.h4{height:46.921875px;}
.h2{height:73.734375px;}
.h1{height:1132.739496px;}
.h8{height:1303.052101px;}
.h0{height:1352.860504px;}
.w2{width:709.368067px;}
.w1{width:853.169748px;}
.w0{width:956.000000px;}
.x7{left:15.263866px;}
.x9{left:22.976616px;}
.x8{left:27.217882px;}
.x4{left:45.341714px;}
.x0{left:46.594958px;}
.xb{left:101.256146px;}
.xa{left:102.605311px;}
.xd{left:177.029188px;}
.xc{left:190.525176px;}
.xf{left:248.174869px;}
.xe{left:263.984538px;}
.x5{left:346.891429px;}
.x1{left:349.012303px;}
.x10{left:360.388381px;}
.x12{left:436.353748px;}
.x13{left:483.977008px;}
.x2{left:492.846118px;}
.x3{left:509.234689px;}
.x6{left:674.470532px;}
.x11{left:705.319126px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.810926pt;}
.ls12{letter-spacing:-0.780720pt;}
.ls26{letter-spacing:-0.215096pt;}
.ls0{letter-spacing:-0.204474pt;}
.ls33{letter-spacing:-0.141406pt;}
.ls29{letter-spacing:-0.125473pt;}
.ls10{letter-spacing:-0.113523pt;}
.ls3{letter-spacing:-0.111531pt;}
.ls2{letter-spacing:-0.109540pt;}
.ls17{letter-spacing:-0.106884pt;}
.ls1b{letter-spacing:-0.102237pt;}
.ls1a{letter-spacing:-0.097590pt;}
.ls1d{letter-spacing:-0.095598pt;}
.ls1f{letter-spacing:-0.077674pt;}
.ls4{letter-spacing:-0.069707pt;}
.ls2b{letter-spacing:-0.067715pt;}
.ls34{letter-spacing:-0.061741pt;}
.ls31{letter-spacing:-0.057757pt;}
.ls23{letter-spacing:-0.050787pt;}
.lsc{letter-spacing:-0.044812pt;}
.ls22{letter-spacing:-0.041824pt;}
.ls18{letter-spacing:-0.039501pt;}
.lse{letter-spacing:-0.038837pt;}
.ls19{letter-spacing:-0.037177pt;}
.ls7{letter-spacing:-0.035849pt;}
.ls15{letter-spacing:-0.034854pt;}
.lsf{letter-spacing:-0.032862pt;}
.ls35{letter-spacing:-0.031866pt;}
.lsd{letter-spacing:-0.029874pt;}
.ls9{letter-spacing:-0.026887pt;}
.ls36{letter-spacing:-0.025891pt;}
.ls8{letter-spacing:-0.023900pt;}
.ls2a{letter-spacing:-0.021908pt;}
.lsb{letter-spacing:-0.020912pt;}
.ls32{letter-spacing:-0.019916pt;}
.ls11{letter-spacing:-0.018589pt;}
.ls5{letter-spacing:-0.017925pt;}
.ls25{letter-spacing:-0.014937pt;}
.ls21{letter-spacing:-0.011950pt;}
.lsa{letter-spacing:-0.008962pt;}
.ls1c{letter-spacing:-0.002987pt;}
.ls1{letter-spacing:0.000000pt;}
.ls27{letter-spacing:0.005975pt;}
.ls16{letter-spacing:0.009294pt;}
.ls24{letter-spacing:0.011950pt;}
.ls6{letter-spacing:0.017925pt;}
.ls28{letter-spacing:0.029874pt;}
.ls2c{letter-spacing:0.031866pt;}
.ls13{letter-spacing:0.041824pt;}
.ls2f{letter-spacing:0.060413pt;}
.ls20{letter-spacing:0.083649pt;}
.ls30{letter-spacing:0.105556pt;}
.ls2e{letter-spacing:0.125473pt;}
.ls2d{letter-spacing:0.185222pt;}
.ls1e{letter-spacing:0.194184pt;}
.ws1f{word-spacing:-1.849562pt;}
.ws21{word-spacing:-1.545174pt;}
.ws36{word-spacing:-1.493724pt;}
.ws6{word-spacing:-1.422025pt;}
.ws22{word-spacing:-0.499568pt;}
.ws2a{word-spacing:-0.083649pt;}
.ws3c{word-spacing:-0.073690pt;}
.ws3a{word-spacing:-0.067715pt;}
.ws20{word-spacing:-0.051119pt;}
.ws1d{word-spacing:-0.041824pt;}
.wsf{word-spacing:-0.038837pt;}
.ws3b{word-spacing:-0.031866pt;}
.ws7{word-spacing:-0.026887pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.080661pt;}
.ws34{word-spacing:0.104561pt;}
.ws5{word-spacing:0.116510pt;}
.ws2c{word-spacing:0.119498pt;}
.ws2d{word-spacing:0.125473pt;}
.ws30{word-spacing:0.140410pt;}
.ws19{word-spacing:0.149372pt;}
.ws11{word-spacing:0.152360pt;}
.ws26{word-spacing:0.164310pt;}
.ws16{word-spacing:0.191197pt;}
.ws17{word-spacing:0.233021pt;}
.ws29{word-spacing:0.271858pt;}
.ws1{word-spacing:0.284803pt;}
.ws2e{word-spacing:0.295757pt;}
.ws10{word-spacing:0.358494pt;}
.ws2b{word-spacing:0.379406pt;}
.ws35{word-spacing:0.450109pt;}
.wsa{word-spacing:0.567615pt;}
.ws1e{word-spacing:0.583216pt;}
.wse{word-spacing:0.663213pt;}
.ws13{word-spacing:0.666201pt;}
.wsb{word-spacing:0.687113pt;}
.ws27{word-spacing:0.746862pt;}
.ws28{word-spacing:0.836485pt;}
.wsd{word-spacing:0.848435pt;}
.ws1c{word-spacing:0.970921pt;}
.ws23{word-spacing:0.994488pt;}
.ws9{word-spacing:1.003782pt;}
.ws8{word-spacing:1.009757pt;}
.ws12{word-spacing:1.039632pt;}
.ws3{word-spacing:1.138550pt;}
.wsc{word-spacing:1.159130pt;}
.ws31{word-spacing:1.162117pt;}
.ws4{word-spacing:1.180374pt;}
.ws2f{word-spacing:1.383188pt;}
.ws1a{word-spacing:1.401113pt;}
.ws15{word-spacing:1.490736pt;}
.ws33{word-spacing:1.493724pt;}
.ws1b{word-spacing:1.601272pt;}
.ws14{word-spacing:1.753632pt;}
.ws2{word-spacing:1.793796pt;}
.ws32{word-spacing:2.488544pt;}
.ws25{word-spacing:2.853344pt;}
.ws24{word-spacing:2.909110pt;}
.ws39{word-spacing:2.987448pt;}
.ws37{word-spacing:3.094996pt;}
.ws38{word-spacing:3.152753pt;}
._1{margin-left:-3.870404pt;}
._3{margin-left:-2.536343pt;}
._0{margin-left:-0.993160pt;}
._2{width:1.129255pt;}
._8{width:2.878572pt;}
._4{width:44.979013pt;}
._9{width:53.905506pt;}
._5{width:75.678025pt;}
._7{width:84.885339pt;}
._6{width:155.387113pt;}
.fs6{font-size:11.617852pt;}
.fs5{font-size:19.916318pt;}
.fs4{font-size:23.235704pt;}
.fs3{font-size:29.874477pt;}
.fs1{font-size:42.488145pt;}
.fs2{font-size:46.471409pt;}
.fs0{font-size:73.026499pt;}
.y24{bottom:12.666667pt;}
.y0{bottom:15.333333pt;}
.y23{bottom:18.133333pt;}
.y46{bottom:27.733333pt;}
.y22{bottom:29.333333pt;}
.y2c{bottom:31.413333pt;}
.y2a{bottom:32.053333pt;}
.y2e{bottom:32.373333pt;}
.y21{bottom:40.533333pt;}
.y2b{bottom:45.813333pt;}
.y29{bottom:46.453333pt;}
.y2d{bottom:46.773333pt;}
.y45{bottom:46.933333pt;}
.y43{bottom:56.533333pt;}
.y44{bottom:59.253333pt;}
.y41{bottom:66.133333pt;}
.y42{bottom:68.853333pt;}
.y40{bottom:85.333333pt;}
.y3f{bottom:94.933333pt;}
.y20{bottom:361.329333pt;}
.y1f{bottom:380.049333pt;}
.y1e{bottom:398.769333pt;}
.y1d{bottom:417.329733pt;}
.y1c{bottom:436.049733pt;}
.y1b{bottom:473.330133pt;}
.y1a{bottom:492.050133pt;}
.y19{bottom:510.770133pt;}
.y18{bottom:529.330533pt;}
.y17{bottom:548.050533pt;}
.y5{bottom:548.053333pt;}
.y16{bottom:585.330933pt;}
.y15{bottom:604.050933pt;}
.y14{bottom:622.770933pt;}
.y13{bottom:641.331333pt;}
.y12{bottom:660.051333pt;}
.y11{bottom:678.771333pt;}
.y10{bottom:697.331733pt;}
.yf{bottom:716.051733pt;}
.y3e{bottom:736.373333pt;}
.ye{bottom:753.332133pt;}
.y3d{bottom:754.930933pt;}
.yd{bottom:772.052133pt;}
.y3c{bottom:773.650933pt;}
.yc{bottom:790.772133pt;}
.y3b{bottom:792.370933pt;}
.y28{bottom:792.373333pt;}
.yb{bottom:809.332533pt;}
.ya{bottom:828.052533pt;}
.y3a{bottom:829.651333pt;}
.y9{bottom:846.772533pt;}
.y39{bottom:848.371333pt;}
.y8{bottom:865.332933pt;}
.y38{bottom:866.931733pt;}
.y37{bottom:885.651733pt;}
.y27{bottom:885.652533pt;}
.y7{bottom:902.772933pt;}
.y4{bottom:921.332533pt;}
.y6{bottom:921.333333pt;}
.y36{bottom:922.932133pt;}
.y3{bottom:940.053333pt;}
.y35{bottom:941.652133pt;}
.y26{bottom:941.652533pt;}
.y34{bottom:978.932533pt;}
.y33{bottom:997.652533pt;}
.y32{bottom:1016.372533pt;}
.y1{bottom:1018.933333pt;}
.y2{bottom:1028.693333pt;}
.y31{bottom:1034.932933pt;}
.y30{bottom:1053.652933pt;}
.y2f{bottom:1072.372933pt;}
.y25{bottom:1072.373333pt;}
.ha{height:9.723144pt;}
.h9{height:16.668247pt;}
.h7{height:19.446288pt;}
.h6{height:25.002370pt;}
.h5{height:25.031544pt;}
.h3{height:35.600418pt;}
.h4{height:38.937958pt;}
.h2{height:61.188219pt;}
.h1{height:940.000000pt;}
.h8{height:1081.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:588.666667pt;}
.w1{width:708.000000pt;}
.w0{width:793.333333pt;}
.x7{left:12.666667pt;}
.x9{left:19.067067pt;}
.x8{left:22.586667pt;}
.x4{left:37.626667pt;}
.x0{left:38.666667pt;}
.xb{left:84.027067pt;}
.xa{left:85.146667pt;}
.xd{left:146.907067pt;}
.xc{left:158.106667pt;}
.xf{left:205.947067pt;}
.xe{left:219.066667pt;}
.x5{left:287.866667pt;}
.x1{left:289.626667pt;}
.x10{left:299.067067pt;}
.x12{left:362.106667pt;}
.x13{left:401.626667pt;}
.x2{left:408.986667pt;}
.x3{left:422.586667pt;}
.x6{left:559.707067pt;}
.x11{left:585.306667pt;}
}
